# Build info properties for JDK tests
build.workspace.root=f:\\users\\jenkins\\workspace\\build_jdk17_x86-64_windows_personal
build.output.root=f:\\users\\jenkins\\workspace\\build_jdk17_x86-64_windows_personal\\build\\windows-x86_64-server-release
